<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>externalUser</name>
   <tag></tag>
   <elementGuidId>a61a7c08-23d7-41b8-a4cc-5e2e65485fb6</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//*[@id=&quot;select2-drop&quot;]/ul/li[2]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//*[@id=&quot;select2-drop&quot;]/ul/li[2]</value>
   </webElementProperties>
</WebElementEntity>
